FreeBSD : sircd -- remote operator privilege escalation vulnerability (e92d8f6b-a1c0-11db-9ddc-0011098b2f36)

This script is Copyright (C) 2011-2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Secunia reports :

A vulnerability has been reported in sircd, which can be exploited by
malicious users to gain operator privileges. The problem is that any
user reportedly can set their usermode to operator. The vulnerability
has been reported in versions 0.5.2 and 0.5.3. Other versions may also
be affected.

See also :

http://www.nessus.org/u?eb178f11

Solution :

Update the affected package.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 56478 ()

Bugtraq ID: 9097

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now